uuid: 9c35f70e-1a8b-4269-b228-36ba3ef5167c
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.films.field_director
    - field.field.node.films.field_episode_id
    - field.field.node.films.field_opening_crawl
    - field.field.node.films.field_producer
    - field.field.node.films.field_title
    - node.type.films
  module:
    - path
    - text
id: node.films.default
targetEntityType: node
bundle: films
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_director:
    type: string_textfield
    weight: 124
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_episode_id:
    type: string_textfield
    weight: 122
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_opening_crawl:
    type: text_textarea
    weight: 123
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_producer:
    type: string_textarea
    weight: 125
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_title:
    type: string_textfield
    weight: 121
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
